LATEX-DEV(1)

NAME
latex-dev, pdflatex-dev, xelatex-dev, lualatex-dev, dvilualatex-dev, platex-dev, uplatex-dev - release candidate LaTeX testing

SYNOPSIS
latex-dev [first-line]

DESCRIPTION

These -dev executables are intended for testing upcoming LaTeX2e kernel changes. They correspond to new formats which have been tested by the LaTeX team for stability and usability. Thus, they are not arbitrary development snapshots; more like release candidates.

Wider testing by knowledgeable users is desired, indeed, is the main purpose for these executables to exist. Simply replacing the regular engine (e.g., pdflatex) with the -dev engine name (pdflatex-dev) is all that should be needed.

The lualatex-dev format is based on luahbtex, the luatex variant with harfbuzz enabled for glyph shaping.

Please report bugs in these -dev versions, like all LaTeX releases, following the procedure at https://www.latex-project.org/bugs.

SEE ALSO
latex(1).

The LaTeX home page is https://latex-project.org.